Biztonsági közlemény: Az OpenSSL biztonsági rései befolyásolják az IBM alvázkezelési modult (CMM) (CVE-2015-0204) - Lenovo Support HU